Drupal installiert aber config file error + php version warnung bleiben

  • hallo zusammen


    habe nach der anleitung von hier drupal installiert. ging alles wunderbar.

    ich habe nun aber noch eine fehlermeldung betreffend der configuration files

    Code
    1. Not protected
    2. The directory sites/default is not protected from modifications and poses a security risk. You must change the directory's permissions to be non-writable.
    3. The file sites/default/settings.php is not protected from modifications and poses a security risk. You must change the file's permissions to be non-writable.

    und das obwohl ich gemäss anleitung die berechtigungen für settings.php auf 444 und das verzeichnis drupal auf 555 geändert habe.


    und dann noch eine leidige warnung bezüglich der php version die auf 5.38 ist. Diese ist uralt und es scheint als qnap hier keine anstallten für einen upgrade macht... gibts da was hier im forum das man ausführen könnte um den upgrade selber zu machen?


    zur info. bin kein programmierer aber wohl zahlen-affin...


    gruess

    dondaniel